.webgis {
  a:hover {
    background-color: var(--bs-green-800);
  }
  
  h1 {
    font-family: 'Lora', serif;
    line-height: 1.5;
  }
  
  .btn-success {
    background-color: var(--bs-green-700);
    font-family: 'Lato', sans-serif;
    font-weight: 700;
    font-size: 14px;
  }
}